// creator  : weidu.exe (version 23100)
// argument : TIBER.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~TIBER~

IF ~NumTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #10275 /* ~Certainly, Viconia... I'd be interested to hear it.~ */
  IF ~~ THEN REPLY #10276 /* ~Oh, my friends, I warned you that this strange viper's soul is now guarded by my honor. In attacking him, you have attacked me and I fear I have no choice but to defend.~ [KELDOR95] */ GOTO 1
  IF ~~ THEN REPLY #10277 /* ~It is always another time with you.  I've no need to unburden myself, so you may proceed to spend your time listening to the wind blow through the leaves.~ */ GOTO 2
END

IF ~~ THEN BEGIN 1 // from: 2.0 0.0
  SAY #10278 /* ~Let me see... I had told you of my mother, correct?  She was desperate to restore Lolth's goodwill to the House DeVir, and I was proving uncooperative.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #10279 /* ~My mother did the only thing she thought she could do, of course.  She commanded that I be offered as a sacrifice to appease the Spider Queen.~ */
  IF ~~ THEN REPLY #10280 /* ~I was surrounded by male soldiers who attempted to cart me off to the temple.  I hated my mother, but I knew that she did the right thing.~ */ GOTO 1
  IF ~~ THEN REPLY #10281 /* ~I knew that my Queen would indeed be pleased at one of her daughters being offered to her.  I fought grandly, killing many of the males... but it was futile.~ */ GOTO 3
END

IF ~~ THEN BEGIN 3 // from: 2.1
  SAY #10282 /* ~I was overwhelmed, dragged to the temple, and splayed across the altar in preparation for the priestesses to take my life.  I was frightened... terrified, in fact.~ */
  IF ~~ THEN JOURNAL #11664 /* ~~ */ EXIT
END

IF ~PartyHasItem("MISC90")
~ THEN BEGIN 4 // from:
  SAY #10283 /* ~I would have died, in fact, were it not for... if it were not for my brother.  My poor, foolish brother.  Valas...~ */
  IF ~~ THEN DO ~AddexperienceParty(800)
TakePartyItem("MISC90")
EscapeArea()
~ EXIT
END

IF ~True()
~ THEN BEGIN 5 // from:
  SAY #10284 /* ~Is that a tear I see running down your cheek?  Shedding a tear for a mere male?~ */
  IF ~~ THEN EXIT
END
